
<h3 style="text-align: center;">CATATAN PERKEMBANGAN PASIEN TERINTEGRASI</h3>
<p style="text-align: right;">RM 02</p>
<div class="container" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px">
    <div>
        <table class="border">
            <tr>
                <td>
                    <table>
                        <tr>
                            <td>Nama</td>
                            <td>: {{ personalPasien.Nama }}</td>
                        </tr>
                        <tr>
                            <td>Tanggal Lahir</td>
                            <td>: {{ personalPasien.Tgl_Lahir | date:'dd-MM-yyyy' }}</td>
                        </tr>
                        <tr>
                            <td style="visibility: hidden;">Kamar</td>
                            <td style="visibility: hidden;">:</td>
                        </tr>
                    </table>
                </td>
                <td>
                    <table>
                        <tr>
                            <td>Jenis Kelamin</td>
                            <td>: {{ personalPasien.JenKel }}</td>
                        </tr>
                        <tr>
                            <td>Umur</td>
                            <td>: {{ pengkajian.calcAge(personalPasien.Tgl_Lahir) }} Tahun</td>
                        </tr>
                        <tr>
                            <td style="visibility: hidden;">Kamar</td>
                            <td style="visibility: hidden;">:</td>
                        </tr>
                    </table>
                </td>
                <td>
                    <table>
                        <tr>
                            <td>Nomor RM </td>
                            <td>: {{ personalPasien.Kd_RM }}</td>
                        </tr>
                        <tr>
                            <td>Poli</td>
                            <!-- <td>: {{ pengkajianControls('Jenis_Pelayanan') }}</td> -->
                        </tr>
                        <tr>
                            <td>Kamar</td>
                            <td>:</td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </div>
</div>

<div class="container border" style="padding: 5px;" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px">
<table class="table">
    <thead>
        <tr>
            <th>Tanggal / Jam</th>
            <th>Catatan Kemajuan Rencana Tindakan dan Terapi</th>
            <th>Verifikasi</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>{{ tanggal_masuk | date: 'dd-MM-yyyy' }} - {{ jam_masuk | date: 'hh:mm:ss' }}</td>
            <td>
                <div class="item">
                    <label for="s">S / Subjektif / Keluhan:</label>
                    <p style="margin: 5px;" id="s">{{ s }}</p>
                </div>
                <div class="item">
                    <label for="o">O / Objektif / Pemeriksaan Fisik:</label>
                    <p style="margin: 5px;" id="o">{{ o }}</p>
                </div>
                <div class="item">
                    <label for="a">A / Diagnosa Utama:</label>
                    <p style="margin: 5px;" id="a">{{ a }}</p>
                </div>
                <div class="item">
                    <label for="p">P / Planning:</label>
                    <p style="margin: 5px;" id="p">{{ p }}</p>
                </div>
                <div class="item">
                    <label for="tindakan">Tindakan:</label>
                    <p style="margin: 5px;" id="tindakan">{{ nama_tindakan }}</p>
                </div>
            </td>
            <td></td>
        </tr>
    </tbody>
</table>
</div>